Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Add dart preference page for the the dart-sdk #10

Closed
vogella opened this issue Jan 22, 2019 · 2 comments

Comments

@vogella
Copy link
Contributor

commented Jan 22, 2019

No description provided.

@jonas-jonas jonas-jonas added the Feature label Jan 22, 2019

@jonas-jonas

This comment has been minimized.

Copy link
Member

commented Jan 22, 2019

This page should contain:

  • A text box to configure the Dart SDK location
  • A way for the user to be notified about new versions

@jonas-jonas jonas-jonas added this to To do in June via automation May 19, 2019

@jonas-jonas jonas-jonas self-assigned this May 19, 2019

@jonas-jonas jonas-jonas moved this from To do to In progress in June May 19, 2019

@jonas-jonas

This comment has been minimized.

Copy link
Member

commented Jun 7, 2019

For now the preference page only let's you configure the Dart SDK location. In the future there will be more things that can be configured here. But that's for other issues.

@jonas-jonas jonas-jonas closed this Jun 7, 2019

June automation moved this from In progress to Done Jun 7, 2019

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
2 participants
You can’t perform that action at this time.